@font-face{
	font-family:"NanumGothic";
	src:url('/img_up/shop_pds/rp377/design/fonts/sns/fonts/NanumGothic.eot');
	src:url('/img_up/shop_pds/rp377/design/fonts/sns/fonts/NanumGothic.eot?#iefix') format('embedded-opentype'),
	url('/img_up/shop_pds/rp377/design/fonts/sns/fonts/NanumGothic.woff') format('woff'),
	url('/img_up/shop_pds/rp377/design/fonts/sns/fonts/NanumGothic.ttf') format('truetype');
	url('/img_up/shop_pds/rp377/design/fonts/sns/fonts/NanumGothic.svg#NanumGothic') format('svg')
	src:local(※), url('/img_up/shop_pds/rp377/design/fonts/sns/fonts/NanumGothic.woff') format('woff');
	font-weight:normal;font-style:normal
}



@font-face{font-family:'sns';src:url("/img_up/shop_pds/rp377/design/fonts/sns/fonts/icomoon.eot?nubedk");src:url("/img_up/shop_pds/rp377/design/fonts/sns/fonts/icomoon.eot?#iefixnubedk") format("embedded-opentype"),url("/img_up/shop_pds/rp377/design/fonts/sns/fonts/icomoon.woff?nubedk") format("woff"),url("/img_up/shop_pds/rp377/design/fonts/sns/fonts/icomoon.ttf?nubedk") format("truetype"),url("/img_up/shop_pds/rp377/design/fonts/sns/fonts/icomoon.svg?nubedk#icomoon") format("svg");font-weight:normal;font-style:normal}

[class^="icon-"],[class*=" icon-"]{font-family:'NanumGothic';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.icon-kakaotalk:before{content:"\e600"}.icon-envelope-o:before{content:"\f003"}.icon-twitter:before{content:"\e601"}.icon-facebook:before{content:"\e602"}.icon-rss:before{content:"\f09e"}.icon-google-plus:before{content:"\f0d5"}